ChiliProject - Feature # 572: Remove sidebar from Gantt chart view...

Status: Declined Priority: Low
Author: Nick Peelman Category: Gantt chart
Created: 2011-08-10 Assignee:

Updated: 2011-11-14 Due date:

Remote issue URL:

Affected version:

Description: Quite possibly one of the more lame / least useful (default) sidebars, especially when paired with a view that
almost demands more width anyway. With a proper theme that obeys the no-sidebar main container class,
the view becomes more useful for its intended purpose, seeing the gantt chart.

History

2011-08-10 02:43 am - Nick Peelman
Done in "changeset 2a49027214d178a5a868":https://github.com/peelman/chiliproject/commit/2a49027214d178a5a86808005acb1f181a45ce0e

2011-08-15 09:38 am - Tom Rochette

- Status changed from Open to Ready for review

2011-11-13 08:23 pm - Felix Schéafer

Would the sidebar be more useful if the links in it pointed to the gantt chart with the corresponding query?

2011-11-14 01:14 am - Eric Davis

Felix SchAefer wrote:

> Would the sidebar be more useful if the links in it pointed to the gantt chart with the corresponding query?

| like this idea more. | use saved queries on gantt chart so removing the sidebar wouldn't be useful.

2011-11-14 05:56 am - Felix Schéfer

- Status changed from Ready for review to Declined

Rejecting this issue, it will probably not be of relevance in the revamped design anyway. | put the idea with the links in the sidebar pointing to the query

in the view they are in in #697.

Nick, Tom, thanks for noticing and reporting :-)
